server:
  port: 8114
spring:
  datasource:
    url: jdbc:mysql://rm-2vc2zl1990od9qvg0eo.mysql.cn-chengdu.rds.aliyuncs.com:3306/yami_bbc?allowMultiQueries=true&useSSL=false&useUnicode=true&characterEncoding=UTF-8&autoReconnect=true&zeroDateTimeBehavior=convertToNull&useJDBCCompliantTimezoneShift=true&useLegacyDatetimeCode=false&serverTimezone=GMT%2B8&nullCatalogMeansCurrent=true
    username: root
    password: 1KQaNI+vPz8^xfYcb%l6
    driver-class-name: com.mysql.cj.jdbc.Driver
    type: com.zaxxer.hikari.HikariDataSource
    hikari:
      minimum-idle: 0
      maximum-pool-size: 20
      idle-timeout: 25000
      auto-commit: true
      connection-test-query: SELECT 1
  redis:
    redisson:
      config: classpath:redisson/redisson-prod.yml
logging:
  config: classpath:logback/logback-prod.xml

hb:
  host: https://api-open.hiboos.com
  appId: 71ad2626c0124ca1a5c07cf5ca818c43
  secret: f655f69f962f427db1f0436fd34cd998

smqjh:
  pms-url: http://192.168.1.242:8080/smqjh-gateway/api/v1/sync